Activity log for bug #32900

Date Who What changed Old value New value Message
2006-02-25 23:49:32 Ryan Kavanagh bug added bug
2006-02-26 23:18:31 Sebastien Bacher gimp-gap: status Unconfirmed Confirmed
2006-02-26 23:18:31 Sebastien Bacher gimp-gap: assignee motu
2006-02-26 23:18:31 Sebastien Bacher gimp-gap: statusexplanation I've forwarded that issue upstream with a backtrace: http://bugzilla.gnome.org/show_bug.cgi?id=332689
2006-02-26 23:18:41 Sebastien Bacher bug assigned to mtpaint (upstream)
2006-02-26 23:18:55 Sebastien Bacher mtpaint: statusexplanation
2006-03-12 17:25:44 Sebastien Bacher gimp: status Unconfirmed Fix Released
2006-03-12 17:25:44 Sebastien Bacher gimp: statusexplanation fixed upstream
2006-03-12 17:26:50 Sebastien Bacher gimp-gap: status Confirmed Fix Committed
2006-03-12 17:26:50 Sebastien Bacher gimp-gap: statusexplanation I've forwarded that issue upstream with a backtrace: http://bugzilla.gnome.org/show_bug.cgi?id=332689 The patch is quite simple if somebody wants to apply it: http://cvs.gnome.org/viewcvs/gimp-gap/gap/gap_thumbnail.c?r1=1.10&r2=1.11
2006-04-07 13:47:49 Jérémie Corbier bug added attachment 'gimp-gap.debdiff' (Debdiff including upstream fix)
2006-04-07 13:57:44 Jérémie Corbier gimp-gap: status Fix Committed Fix Released
2006-04-07 13:57:44 Jérémie Corbier gimp-gap: statusexplanation The patch is quite simple if somebody wants to apply it: http://cvs.gnome.org/viewcvs/gimp-gap/gap/gap_thumbnail.c?r1=1.10&r2=1.11 gimp-gap (2.2.0-2ubuntu1) dapper; urgency=low * debian/patches: - Added gap_thumbnail.c.diff to avoid crashes when duplicating frames (Closes: Malone #32900). -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> Fri, 7 Apr 2006 15:34:24 +0200
2010-09-15 21:05:31 Bug Watch Updater gimp: importance Unknown Medium